/* 
 Theme Name:     Bricks Losange
 Author:         Bruno
 Author URI:     https://profictions.com 
 Template:       bricks
 Version:        2.0 
*/ 

/* #header_main .logo a img { margin-top: 30px; } */
/* .header-scrolled .logo img { margin-top: 0; } */

#top .logo img {
	margin-top:14px;
	width: 180px;
	height: 70px;
}

/* change button border */

 .avia-button {
color:#03b3e4 !important;
border: solid 1px #03b3e4 !important;
}

 .avia-button:hover {
color:#03b3e4 !important;
border: solid 1px #03b3e4 !important;
letter-spacing: 1px !important;
}

/* hide categories in Blog posts / Grid layout */
.blog-categories .minor-meta a {
	display:none !important;
}

/* Hide date */
#top span.av-masonry-date { 
display: none; 
}

/*menu*/

#avia-menu a { font-weight: normal !important; }

/* remove image overlay arrow only */

.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;
}
.image-overlay {
    background: transparent;
}

/* label gravity form*/

.gfield_label { font-weight: normal !important; }

/*label formulaire non gras*/

.form_element label { font-weight: normal !important; }

/*field styling*/

input[type=text],
textarea { background: transparent !important;
border: 1px solid #e0e0e0 !important; }